## optgeo 2.10

=== debian/changelog ===
optgeo (2.10-1) unstable; urgency=low

  * upgraded to the newer upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 30 Oct 2011 02:20:48 +0200

optgeo (2.05-1) unstable; urgency=low

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 13 Oct 2011 01:59:10 +0200

optgeo (2.04.1-2) unstable; urgency=low

  * modified the definition for ARCH in Makefile. Closes: #632127

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 30 Jun 2011 00:09:37 +0200

optgeo (2.04.1-1) unstable; urgency=low

  * merged with fixed version of the upstream source, which contain a
    help directory now. Changed the version number
  * added a logo (SVG format) and a desktop file; added a build-dependency
    on librsvg2-bin

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 21 Jun 2011 22:46:33 +0200

optgeo (2.04-1) unstable; urgency=low

  * Initial release (Closes: #631138)
  * added a manpage and a makefile
  * fixed one little bug
  * modified a few files to put data in fhs-compliant directories

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 20 Jun 2011 21:09:34 +0200
