=== debian/control ===
Source: optgeo
Section: science
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), quilt,
 lazarus (>= 0.9.30), lcl-gtk2, lcl-units,
 fp-units-misc, fp-units-gfx, fp-utils,
 libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libglib2.0-dev,
 libpango1.0-dev, libatk1.0-dev, libcairo2-dev,
 librsvg2-bin
Standards-Version: 3.9.2
Homepage: http://jeanmarie.biansan.free.fr/optgeo.html

Package: optgeo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simulator for geometrical optics
 optgeo is a program to plot the movement of rays through an optic
 equipment. Many pieces, like lenses, mirrors, curved mirrors can be
 assembled.
