## optgeo 2.10a

=== debian/changelog ===
optgeo (2.10a-1) unstable; urgency=low

  * Upgraded to the newest upstream version, and upgraded the
    version of lazarus in Makefile and several other files. Closes: #652214
  * created a script getsource.sh to get upstream sources, 
    updated README.source
  * 

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 27 Dec 2011 20:23:32 +0100
