=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@ofset.org>
 Build-Depends: debhelper (>= 7.0.50~), quilt,
- lazarus (>= 0.9.30), lcl-gtk2, lcl-units,
+ lazarus (>= 0.9.30.2), lcl-gtk2, lcl-units, lcl-utils (>= 0.9.30.2),
  fp-units-misc, fp-units-gfx, fp-utils,
  libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libglib2.0-dev,
  libpango1.0-dev, libatk1.0-dev, libcairo2-dev,
