## optgeo 2.11

=== debian/changelog ===
optgeo (2.11-3) unstable; urgency=low

  * created an autodetect mechanism for the last version of lazarus.
    Closes: #666384

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 11 Apr 2012 16:32:15 +0000

optgeo (2.11-2) unstable; urgency=low

  * removed the flag -WG which is no longer recognized by fpc.
    Closes: #662584
  * upgraded Standards-Version to 3.9.3

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 05 Mar 2012 09:01:04 +0000

optgeo (2.11-1) unstable; urgency=low

  * Upgraded to the newest upstream version. Closes: #653778

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 22 Jan 2012 22:08:07 +0100
