## optgeo 2.15

=== debian/changelog ===
optgeo (2.15-3) unstable; urgency=low

  * removed the versioned dependencies on lazarus-ide and free pascal
    stuff. Closes: #713533

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jul 2013 17:11:58 +0200

optgeo (2.15-2) unstable; urgency=low

  * modified the build-dependencies and the variable UNITLIBS in Makefile
    Closes: #713533
  * upgraded Standards-Version to 3.9.4 and compat to 9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Jun 2013 19:49:34 +0200

optgeo (2.15-1) unstable; urgency=low

  * Upgraded to the newest upstream version
  * Changed the DEBEMAIL
  * Updated versions of build-dependances
  * Fixed the expression to find the version of Lazarus in Makefile

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Jan 2013 00:46:18 +0100

optgeo (2.12-1) unstable; urgency=low

  * upgraded to the newer upstream source

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 19 Aug 2012 18:13:01 +0200

optgeo (2.11-4) unstable; urgency=low

  * replaced the invokation of rsvg by rsvg-convert (with the necessary
    syntactic changes). Closes: #666479

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 01 Jul 2012 01:09:45 +0200
