=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: optgeo
 Section: science
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@ofset.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt,
- lazarus (>= 0.9.30.2), lcl-gtk2, lcl-units, lcl-utils (>= 0.9.30.2),
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Build-Depends: debhelper (>= 9), quilt,
+ lazarus-ide, lcl-gtk2, lcl-units, lcl-utils,
  fp-units-misc, fp-units-gfx, fp-utils,
  libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libglib2.0-dev,
  libpango1.0-dev, libatk1.0-dev, libcairo2-dev,
  librsvg2-bin
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://jeanmarie.biansan.free.fr/optgeo.html
 
 Package: optgeo
