## optgeo 2.21

=== debian/changelog ===
optgeo (2.21-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * added the missing file saisiereseau.lrs as a quilt patch;
    Jean-Marie Biansan kindly sent this source file upon request.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 26 Dec 2013 20:27:31 +0100
