=== debian/watch ===
version=3

opts=filenamemangle=s/_/-/;s/.i386.src//; \
http://jeanmarie.biansan.free.fr/optgeo.html telechargement/lazarus/optgeo/.*/optgeo_(.*).i386.src.tar.gz
