## optgeo 2.23

=== debian/changelog ===
optgeo (2.23-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 16 Dec 2015 16:20:07 +0100

optgeo (2.22-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * upgraded Standards-Version to 3.9.6
  * deduplicated the LGPL-2+ text in d/copyright

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Sep 2015 16:41:13 +0200

optgeo (2.21-4) unstable; urgency=medium

  * Fixed a missing character in the path to language files. Closes: #787479

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 04 Jun 2015 18:07:29 +0200

optgeo (2.21-3) unstable; urgency=medium

  * changed build-dependency lazarus-ide-some_version -> lazarus-ide-gtk2
    Closes: #749539

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 28 May 2014 17:49:13 +0200

optgeo (2.21-2) unstable; urgency=medium

  * added a new path to Units libs in the main Makefile. Closes: #746119
  * updated the watch file.
  * changed a build-dependency, lazarus-ide to lazarus-ide-1.2

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 01 May 2014 18:19:04 +0200
