=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9), quilt,
- lazarus-ide, lcl-gtk2, lcl-units, lcl-utils,
+ lazarus-ide-gtk2, lcl-gtk2, lcl-units, lcl-utils,
  fp-units-misc, fp-units-gfx, fp-utils,
  libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libglib2.0-dev,
  libpango1.0-dev, libatk1.0-dev, libcairo2-dev,
  librsvg2-bin
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://jeanmarie.biansan.free.fr/optgeo.html
 
 Package: optgeo
