=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libx11-dev, libgdk-pixbuf2.0-dev, libgtk2.0-dev, libglib2.0-dev,
  libpango1.0-dev, libatk1.0-dev, libcairo2-dev,
  librsvg2-bin
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://jeanmarie.biansan.free.fr/optgeo.html
 
 Package: optgeo
