## optgeo 2.25

=== debian/changelog ===
optgeo (2.25-4) unstable; urgency=medium

  [ Bastian Germann ]
  * Build with Qt5 (Closes: #967674)

  [ Georges Khaznadar ]
  * Adopted Bastian Germann's debdiff, thanks!

 -- Bastian Germann <bage@debian.org>  Wed, 20 Sep 2023 14:55:20 +0200

optgeo (2.25-3) unstable; urgency=medium

  * bumped Standards-Version: 4.2.0
  * replaced the build dependency libgdk-pixbuf2.0-dev by
    libgdk-pixbuf-2.0-dev. Closes: #1037398

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Sep 2023 11:18:42 +0200

optgeo (2.25-2) unstable; urgency=medium

  * take in account the French and English localizations

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Nov 2020 17:56:36 +0100

optgeo (2.25-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 07 Jan 2018 11:30:32 +0100

optgeo (2.24-2) unstable; urgency=medium

  * recompiled with lazarus 1.8.0
  * added the build-depedency fpc
  * updated Standards-Version: 4.1.2, debhelper (>= 10)

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 03 Jan 2018 13:42:57 +0100
