=== debian/control ===
Source: optgeo
Section: science
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 10),
 lcl-qt5,
 lcl-units,
 lcl-utils,
 fp-units-misc,
 fp-units-gfx,
 fp-utils, fpc,
 libx11-dev,
 librsvg2-bin
Standards-Version: 4.2.0
Homepage: http://jeanmarie.biansan.free.fr/optgeo.html

Package: optgeo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simulator for geometrical optics
 optgeo is a program to plot the movement of rays through an optic
 equipment. Many pieces, like lenses, mirrors, curved mirrors can be
 assembled.
