=== debian/watch ===
version=3

opts=filenamemangle=s/_/-/;s/sources-//; \
http://jeanmarie.biansan.free.fr/optgeo.html telechargement/lazarus/optgeo/.*/sources_optgeo_(.*).tar.gz
